.album-container .album {
  width:100%;
  margin:0 0 20px;
  float:left;
  position:relative;
}
.album-container .album .album-image-frame {
  margin:0;
  padding:5px;
  background:#000000;
}
.album-container .album .album-image-frame a { display:block; }
.album-container .album .album-image-frame a img {
  width:100%;
  display:block;
}
.album-container .album .album-image-description { padding-top:20px; }
.album-container .album .album-image-description h3 { text-align:center; }
.album-container .album .album-image-description p { color:#000000; }
.album-container.half .album {
  width:49%;
  margin:0 2% 10px 0;
}
.album-container.half .album:nth-child(2n) { margin:0 0 10px; }
.album-container.third .album {
  width:32%;
  margin:0 2% 10px 0;
}
.album-container.third .album:nth-child(3n) { margin:0 0 10px; }
.album-container.fourth .album {
  width:23.5%;
  margin:0 2% 10px 0;
}
.album-container.fourth .album:nth-child(4n) { margin:0 0 10px; }
.album-container .album-navigation {
  clear:both;
  margin:0 10px;
}
.gallery-container {
  width:960px;
  margin:0 auto;
  padding:0 10px 40px;
}
.gallery-container .gallery {
  width:100%;
  margin:0;
  float:left;
}
.gallery-container .gallery .gallery-image-frame {
  margin:0;
  padding:10px 10px 20px;
}
.gallery-container .gallery .gallery-image-frame a { display:block; }
.gallery-container .gallery .gallery-image-frame a img {
  width:100%;
  display:block;
  border-radius:3px;
}
.gallery-container .gallery .gallery-image-description {
  display:none;
  height:300px;
  background:url('../images/section-content-bg.png');
  left:0;
  position:absolute;
  width:100%;
}
.gallery-container .gallery .gallery-image-description .inner-content {
  padding:40px 0;
  position:relative;
  overflow:hidden;
}
.gallery-container .gallery .gallery-image-description .inner-content .image-container {
  width:360px;
  height:220px;
  float:left;
  margin-right:50px;
}
.gallery-container .gallery .gallery-image-description .inner-content .image-container img {
  width:100px;
  height:100px;
  margin:0 0 20px 20px;
  display:block;
  float:left;
  box-shadow:0 2px 5px rgba(0,0,0,0.7);
}
.gallery-container .gallery .gallery-image-description .inner-content h2 {
  font-size:32px;
  text-shadow:0 1px 0 #ffffff;
  color:;
}
.gallery-container .gallery .gallery-image-description .inner-content h2 span {
  display:block;
  font-size:14px;
}
.gallery-container .gallery .gallery-image-description .inner-content p { color:; }
.gallery-container .gallery .gallery-image-description .inner-content button {
  position:absolute;
  bottom:40px;
  left:410px;
}
.gallery-container .gallery .gallery-image-description .inner-content span.close {
  position:absolute;
  top:10px;
  right:10px;
  cursor:pointer;
  font-size:24px;
  color:;
}
.gallery-container .gallery.active .gallery-image-frame { background:url('../images/section-content-bg.png'); }
.gallery-container .gallery.active .gallery-image-description { display:block; }
.gallery-container .gallery.active .gallery-image-description .inner-content {
  width:100%;
  max-width:960px;
  margin:0 auto;
}
.gallery-container.half .gallery {
  width:49%;
  margin:0 2% 10px 0;
}
.gallery-container.half .gallery:nth-child(2n) { margin:0 0 10px; }
.gallery-container.third .gallery {
  width:31%;
  margin:0 3.5% 0 0;
}
.gallery-container.third .gallery:nth-of-type(3n) { margin:0; }
.gallery-container.fourth .gallery {
  width:23.5%;
  margin:0 2% 10px 0;
}
.gallery-container.fourth .gallery:nth-child(4n) { margin:0 0 10px; }
.gallery-container .gallery-navigation {
  clear:both;
  margin:0 10px;
}
.gallery-container hr.split {
  width:100%;
  height:300px;
  display:none;
}
.gallery-container .ajax-loader {
  text-align:center;
  font-size:18px;
}
.categories-filter {
  width:960px;
  margin:0 auto;
  padding:0 10px 20px;
  overflow:hidden;
  clear:both;
}
.categories-filter h3 {
  font-size:20px;
  color:#0860a3;
}
.categories-filter ul {
  margin:0;
  padding:0;
  list-style:none;
}
.categories-filter ul li {
  width:32%;
  margin-right:2%;
  float:left;
}
.categories-filter ul li:nth-child(3n+3) { margin-right:0; }
.categories-filter ul li label {
  font-weight:normal;
  color:#3f3f3f;
}
